[http.middlewares.simpleAuth.basicAuth]
  users = [
    "{{ file_content['content'] | b64decode | trim }}"
  ]

[http.routers.api]
  rule = "Host(`{{ traefik_fqdn }}`)"
  entrypoints = ["websecure"]
  middlewares = ["simpleAuth"]
  service = "api@internal"
  [http.routers.api.tls]
    certResolver = "lets-encrypt"
